﻿@charset "UTF-8";
/* CSS Document */

@-moz-document url-prefix() {
  fieldset { display: table-cell; }
}

body {
    padding-left: 40px;
    padding-right: 40px;
}

h1 {
    border-bottom: 3px ridge #CFCFCF;
    font-weight: bold;
    margin-left: -40px;
    margin-right: -40px;
    padding-bottom: 10px;
}

h2 {
    background-color: rgba(250, 250, 250, 0.25);
    border-bottom: 1px solid rgba(255,255,255, 0.75);
    border-top: 1px solid rgba(255,255,255, 0.85);
    font-weight: bold;
    margin-left: -35px;
    margin-right: -35px;
    margin-top: 30px;
    padding: 10px;
}

h3 {
    background-color: rgba(250, 250, 250, 0.1);
    border-bottom: 3px double #E8E8E8;
    border-top: 1px solid #EEE;
    font-weight: bold;
    margin-left: -25px;
    margin-right: -25px;
    margin-top: 30px;
    padding: 10px;
}

a[href="#top"] {
    border-bottom: 1px solid #E8E8E8;
    color: #337ab7;
    line-height: 40px;
    padding-bottom: 0px;
    display: block;
    margin-left: -25px;
    margin-right: -25px;
    padding-top: 5px;
    text-align: right;
    padding-right: 10px;
}

li a, p a, li a:visited, p a:visited {
    color: #337ab7;
}

    li a:hover, p a:hover, li a:focus p a:focus {
        color: #193366;
    }

li {
    margin-bottom: 15px;
}

ul {
    margin-left: -20px;
    margin-right: -20px;
}
